
eTB Manager - Bug #921

Self registration not working

09/25/2013 10:41 AM - Ricardo Memoria

Status: Closed Start date: 09/25/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

The self registration page is not working. User clicks on the OK button and nothing happens.

History

#1 - 09/25/2013 11:35 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Problem with javascript.

Fixed and available for testing in dev.msh.org

#2 - 01/07/2014 03:16 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
